## EHTMLEditorParagraphDialog EHTMLEditorParagraphDialog |

## Functions

GtkWidget * | e_html_editor_paragraph_dialog_new ()

## Types and Values

struct | EHTMLEditorParagraphDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorParagraphDialog

## Implemented Interfaces

EHTMLEditorParagraphDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_paragraph_dialog_new ()

    GtkWidget *
    e_html_editor_paragraph_dialog_new (EHTMLEditor *editor);

## Types and Values

### struct EHTMLEditorParagraphDialog

    struct EHTMLEditorParagraphDialog;